*{
  padding: 0;
  margin: 0;
}
body {
  background-color: #ffebde;
}
.slid {
  width: 50%;
  margin: 100px auto;
}
.slick-slide {
  margin-left:10px;
  margin-right: 10px;
}
.slick-slide img {
  width: 100%;
  height: 100%;
}
.slick-prev:before{
  color: pink;
}
.slick-next:before {
  color: pink;
}
